» Ubuntu » Пакеты

Error

two or more packages specified (psychopy precise)